.btn-round {
    border-radius: 24px !important; // box-shadow: none !important;
}

.mat-flat-button .mat-button-wrapper>* {
    vertical-align: middle;
}

.btn-fit {
    min-width: initial !important;
}

.btn-bar {
    > *:not(:first-child) {
        margin-left: 5px !important;
    }
}

.mat-dialog-actions button+button {
    //added for flat buttons
    margin-left: 8px;
}

@include btnTheme('.btn-light', '#DCDCDC', $app-accent-mat-color);
@include btnTheme('.btn-success', '#32db64', '#fff');